/*EE External website additional CSS
// Last Modified by: Val hamilton 9/18/07*/




/* Left nav matching styles to show state */

/* About */
body.eeHome #leftNav a#eeHome, body.orgStory #leftNav a#orgStory, body.researchAreas #leftNav a#researchAreas, body.organization #leftNav a#organization, body.sectors #leftNav a#sectors, body.projects #leftNav a#projects, body.news #leftNav a#news, body.research #leftNav a#research, body.staff #leftNav a#staff, body.groupPublications #leftNav a#groupPublications, body.multimedia #leftNav a#multimedia, body.facilities #leftNav a#facilities, body.technologies #leftNav a#technologies, body.marketing #leftNav a#marketing, body.accomplishments #leftNav a#accomplishments, body.highlight #leftNav a#highlight, body.whitepaper #leftNav a#whitepaper, body.brochures #leftNav a#brochures
{
color: #cf6200;
font-weight: bold;
background-color: white;
border-radius: 4px 0 0 4px;

}

.fileInfo {font-size: .85em;}

.staffPhoto img {
	float: right;
	border: 1px solid #000;
}

.cleared {
	clear: both;
}

div#sectorNav a.cfeHome {
    color: #606060;
    font-size: 14px;
    font-weight: bold;
}

#twitterBlock {
      clear:right;
}

.twitter {
  width: 160px;
  float: left;
  margin: 18px 0 0 -160px;
}

#twtr-widget-1, .twtr-widget{
	margin: 0 !important;
}

.twitter .twtrSubTitle {
	letter-spacing: .2em;
}

.twitter .twtrTitle {
	font-size: .85em;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: .25em;
}


.twitter + #rightCol {
  position: relative;
  top: 37em;

	}

 div#sectorNav a {
      color: #606060;
      font-size: 14px;
      font-weight: bold;
    }

#socialMedia
{
    float:right;
    margin-top:-8px !important;
}

#socialMedia ul li img
{
padding:0 2px;
}

